.lmd-body .container { max-width: 100%; }
.lmd-main { padding: 2rem; position: relative; }

.lmd-filters { margin-top: 1.5rem; display: grid; gap: 0.5rem; }
.lmd-filters form { display: grid; gap: 0.5rem; }
.lmd-filters .select-wrap { height: 100%; min-height: 2.5rem; display: flex; position: relative; }
.lmd-filters .bootstrap-select { flex-grow: 1; border-radius: var(--borderRadiusPill); }
.lmd-filters .bootstrap-select .dropdown-toggle { border-radius: var(--borderRadiusPill); }
.lmd-filters .bootstrap-select .dropdown-toggle,
.lmd-filters .bootstrap-select .dropdown-toggle .filter-option,
.lmd-filters .bootstrap-select .dropdown-toggle .filter-option-inner,
.lmd-filters .bootstrap-select .dropdown-toggle .filter-option-inner-inner { height: 100%; display: flex; justify-content: start; align-items: center; }
.lmd-filters .bootstrap-select li a span.text { white-space: nowrap !important; }
.lmd-filters .bootstrap-select .dropdown-menu { width: 100%; max-height: 12.75rem !important; min-height: unset !important; }
.lmd-filters .bootstrap-select .dropdown-menu div.inner { max-height: 12.75rem !important; min-height: unset !important; }
.lmd-filters .lmd-filters-apply { width: 100%; }
@media (min-width: 1025px) {
  .lmd-filters { grid-template-columns: 5fr 1fr; background-color: hsl(var(--white)); border: 0.0625rem hsla(var(--siteColor1), 25%) solid; border-radius: var(--borderRadiusPill); gap: 0; }
	.lmd-filters form { grid-template-columns: repeat(5, minmax(auto, 1fr)); gap: 0; }
  .lmd-filters .select-wrap { min-height: 3.5rem; }
  .lmd-filters .lmd-filters-item:not(:last-child) .select-wrap:after { content: ''; display: block; width: 0.0625rem; background-color: hsla(var(--siteColor1), 25%); position: absolute; top: 0.5rem; bottom: 0.5rem; right: 0; }
  .lmd-filters .bootstrap-select,
  .lmd-filters .bootstrap-select .dropdown-toggle { border: none; box-shadow: none; border-radius: 0; }
  .lmd-filters .lmd-filters-item:first-child .bootstrap-select,
  .lmd-filters .lmd-filters-item:first-child .bootstrap-select .dropdown-toggle { border-radius: var(--borderRadiusPill) 0 0 var(--borderRadiusPill); }
  .lmd-filters .lmd-filters-apply { border-radius: 0 var(--borderRadiusPill) var(--borderRadiusPill) 0; }
}

.lmd-results,
.lmd-main .srp-results { margin-bottom: 2rem; display: grid; grid-template-columns: repeat(auto-fill, minmax(var(--bePropertyWidgetWidth), 1fr)); gap: 2rem; }
.lmd-main .be-property-widget-info-heading { margin-bottom: 0.75rem; }
.lmd-main .be-property-widget-info-subheading { color: hsla(var(--bodyFontColor), 75%); }
.be-property-widget-info-subheading-link { display: flex; color: hsla(var(--bodyFontColor), 75%); }